/* Project-wide style */

.jumbotron{
  background-color: dodgerblue;
  background-size: cover;
  height: 840px;
  text-align: center;
  margin-top: -100px;
}
.jumbotron .profilePicture{
  position: absolute;
  width: 300px;
  height: 300px;
  left: 50px;  
  top: 250px;
  border-radius: 260px;
  -webkit-box-shadow: 0 0 5px 2px grey;
  -moz-box-shadow: 0 0 5px 2px grey;
  box-shadow: 0 0 5px 2px grey;

}

.jumbotron .display-4{
  color: white;
  margin-top: 200px;
}
.jumbotron p{
  color: white;
  font-size: 30px;
}
.jumbotron hr{
  border-color: white ;
  width: 200px;
  border-width: 3px;
}
.jumbotron .btn{
  background-color:#ffcc00;
  border: none;
}



